
.navbar-default{
	background-color: #ec008c;
}

.sideMenuToggle{
	color: #fe3b6d !important;
	background-color: #f6fffa;
}

.sideMenuToggle:hover, .sideMenuToggle:hover svg *{
	color: #f6fffa !important;
	background-color: #922166;
	fill: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,.multi-column-dropdown li a:hover{
	color: #FFF !important;
	background-color: #922166;
}

.cd-primary-nav .cd-secondary-nav a{
	color: #16274D !important;
}

.cd-primary-nav .cd-secondary-nav a:hover{
	color: #FFF !important;
	background-color: #16274D;
}

.footer{
	color: #666666 !important;
	background-color: #f5f5f5;
}

.subscribeButton{
	background-color: #34c1d5;
}

.footerSideContent{
	color: #555555 !important;
	background-color: #ededed;
}

.footer, h4.footerMapText, .footer a{
	color: #666666 !important;
}

.bottomCredits{
	color: #34495E !important;
	background-color: #F0EFEE;
}

.bottomMenuCategory h4{
	color: #34495E !important;
}

.carousel-caption{
	background-color:rgba(255,255,255,0.8);
}

.breadCrumbs a, .breadCrumbs{
	color: #34495E !important;
}

.sideMenuWrap .sideMenuChild:hover{
	background-color: #fe3b6d;
}

.homeFeed h2{
	color: #5e513e !important;
}

.moreButton{
	color: #715e57 !important;
}

.sideMenuToggle svg{
	fill: #922166;
}

.navbar-default .navbar-toggle{
	background-color: #f6fffa;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #C0DF46;
}

.searchToggle:hover, .searchToggle:focus, .searchToggle:active, .searchMobileForm .searchButton{
	background: none;
background-color: #b3d334;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #B3D334;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #f6fffa;
}

.breadCrumbsContainer{
	display: block;
}

li.dropdown .buttom_down:hover, li.dropdown .buttom_down:focus{
	color: #ffffff !important;
	background-color: #922166;
}

.carousel-caption h1{
	color: #16274D !important;
}

.slick-prev:before, .slick-next:before{
	color: #34495E !important;
}

.homeNewsFeed .titleLine{
	background-color: #34c1d5;
}

.newFeedItem h4{
	color: #715e57 !important;
}

.homeNewsFeed .galleryArrowRight, .homeNewsFeed .galleryArrowLeft{
	color: #725e55 !important;
	background-color: #FFF;
}

.homeEventsFeed .titleLine{
	background-color: #34c1d5;
}

.homeEventsFeed h4{
	color: #715e57 !important;
}

.homeEventsFeed .galleryArrowRight, .homeEventsFeed .galleryArrowLeft{
	color: #FE3B6D !important;
	background-color: #FFF;
}
